/*
CTC Separate Stylesheet
Updated: 2018-10-31 15:02:36
*/

/*
Welcome to the Custom CSS editor!
 
Please add all your custom CSS here and avoid modifying the core theme files, since that'll make upgrading the theme problematic. Your custom CSS will be loaded after the theme's stylesheets, which means that your rules will take precedence. Just add your CSS here for what you want to change, you don't need to copy all the theme's style.css content.
*/

 .main-navigation { width: 70% !important; } 
 .main-navigation a { border-top: none !important; font-size: 1.3rem !important; font-size: 13px !important; }
 .main-navigation li:hover > a, .main-navigation li.current_page_item a, .main-navigation li.current-menu-item a { color: #c71e1e !important; } 
 
 .main-small-navigation {display: none !important;}
 .widget-title { border-bottom: 4px solid #06c !important; font-size: 13px !important; font-size: 1.3rem !important; }
 .site-footer .widget p { color: #fff !important; }
 #smoothup:hover { background-color: #c71e1e !important; }
 
span.edit-link {display: none !important;}
.edit-links {display: none }
#comments {display: none;}
form input#s {width: 230px;}

#main h1 {font-size: 20px; color: #0066cc; font-weight: bold;}
#main h2 {font-size: 15px; color: #0066cc;}

p.wp-caption-text {font-weight: bold;}

/* NEWS*/

#micro-news .head{
	width:100%;	
	background: #0066cc !important;
	opacity:0.7;		
	filter:alpha(opacity=70);	
	padding: 0;
	margin: 0;
	position: relative;
}
#micro-news h2.head {background: #0066cc;}

#micro-news .hiddensanta{
	background-image: #0066cc;
	width: 20px;
	height: 12px;
	position: absolute;
	top: 5px;
	left: 0;
	display: inline-block;
	z-index: 5;
	transform: rotate(307deg);
	-webkit-transform: rotate(307deg);
	-moz-transform: rotate(307deg);
	-o-transform: rotate(307deg);
	-ms-transform: rotate(307deg);
}

#micro-news .head strong{
	color:white;
	padding:7px 20px 7px 30px;
	background:#0066cc !important;		
	display: inline-block;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;

	height: 100%;
}

#micro-news .wrapNews .title{
	color:#0066cc;
	font-size:16px;
	font-family:Myriad Pro, Trebuchet MS, Arial, Sans-Serif;
	margin-top: 0px;
	margin-left: 25px;
	margin-bottom: 2px;
}

#micro-news .wrapNews .text{
    padding-left: 30px;
	padding-bottom:30px;
	position: relative;
	font-size: 14px;
	color: #000;
}

#micro-news .wrapNews .postedOn{
	font-size:10px;
	border-bottom:2px solid #CCC;
	position:absolute;
	left:10px;
	bottom:0px;
}

#micro-news .wrapNews .link a{
    background: #fff;
	color:#c71e1e;
	font-size: 14px;
}


#micro-news .wrapNews .link:hover{
background: #fff;
	color: #000 !important;
	font-size: 14px;
font-weight: bold;
}
#main  p {color: #000;}

.widget  li a:hover {text-transform: uppercase;}

body.page-id-876 .entry-content img {width:275px; float: left; padding: 5px;}

/*PAGES*/

/*RED LINKS*/
/*
body.page-id-19 .entry-content a {color: #c71e1e;}
body.page-id-19 .entry-content a:hover {color: #c71e1e; font-weight: bold;}
body.page-id-15 .entry-content a {color: #c71e1e;}
body.page-id-15 .entry-content a:hover {color: #c71e1e; font-weight: bold;}
body.page-id-147 .entry-content a {color: #c71e1e;}
body.page-id-147 .entry-content a:hover {color: #c71e1e; font-weight: bold;}
body.page-id-315 .entry-content a {color: #c71e1e;}
body.page-id-315 .entry-content a:hover {color: #c71e1e; font-weight: bold;}
body.page-id-317 .entry-content a {color: #c71e1e;}
body.page-id-317 .entry-content a:hover {color: #c71e1e; font-weight: bold;}*/

.entry-content a {color: #c71e1e!important;}
.entry-content a:hover {color: #c71e1e; font-weight: bold;}


/*
body.page-id-9 .textwidget p {color: #000000; font-size: 14px; }
body.page-id-11  .textwidget p {color: #000000; font-size: 14px; }
body.page-id-13  .textwidget p {color: #000000; font-size: 14px; }
body.page-id-17 .textwidget p {color: #000000; font-size: 14px; }
body.page-id-21 .textwidget p {color: #000000; font-size: 14px; }
body.page-id-23 .textwidget p {color: #000000; font-size: 14px; }
body.page-id-15 .textwidget p {color: #000000; font-size: 14px; }*/

.textwidget p {color: #000000; font-size: 14px; }

/* RED LINKS IN SIDEBAR WIDGETS*/
/*
body.page-id-23 .textwidget a {color: #c71e1e;font-size: 14px; font-weight: normal; }
body.page-id-23 .textwidget a:hover {color: #c71e1e; font-weight: bold;font-size: 14px;}

body.page-id-15 .textwidget a {color: #c71e1e; font-size: 14px;}
body.page-id-15 .textwidget a:hover {color: #c71e1e; font-weight: bold;font-size: 14px;}*/

.textwidget a {color: #c71e1e;font-size: 14px; font-weight: normal; }
.textwidget a:hover {color: #c71e1e; font-weight: bold;font-size: 14px;}

#wp-calendar{
color:#ffffff;
}
#wp-calendar td:hover, #wp-calendar #today {
color: #c71e1e;
}

#wp-calendar a {display: none !important;}

.textwidget a:hover {color: #c71e1e; font-weight: bold;text-decoration: underline;}


  /*TABLE FOR MEETING TIMETABLE*/


#table
{
	margin: 1em auto;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}

#table th
{
	font-weight: bold;
	padding: 8px;
	background: #0066CC;
	border-top: 2px solid #0066CC;
	border-left:1px solid #0066CC;
	border-bottom: 1px solid #0066CC;
	border-right: 1px solid #0066cc;
	color: #fff;
}

th.col1 {width: 10%; border-left: 1px solid #0066CC;border-right: 1px solid #0066CC;}
th.col2 {width: 45%; border-right: 1px solid #0066CC;}
th.col3 {width: 45%; border-right: 1px solid #0066CC;}

#table td
{
	padding: 8px;
	background: #F2FBFD;
	border-bottom: 1px solid #0066CC;
	color: #000;
	border-top: 1px solid transparent;
	white-space: normal;/*added by me*/
}

td.col1 {width: 10%; border-left: 1px solid #0066CC;border-right: 1px solid #0066cc;}
td.col2 {width: 45%; border-right: 1px solid #0066cc;} 
td.col3 {width: 45%; border-right: 1px solid #0066CC;}



#table tr:hover td
{
	background: #0066cc;
	color: #fff;
}

#table p {padding: 0;}

.site-footer .widget a {color: #ffffff; text-decoration: underline;}
/* ______________________________________________________________*/
@media only screen and (max-width: 480px) {



}  
  

@media only screen and (max-width: 600px) {

  
	}

@media only screen and (max-width: 800px) {
    
    
}

@media only screen and (max-width: 1024px) {

}